Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024414
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 00. Application dictionaryminoralways2013-07-26 21:312013-07-30 01:04
ReporterumartirenaView Statuspublic 
Assigned Toshankarb 
PriorityhighResolutionfixedFixed in Version3.0MP26
StatusclosedFix in branchFixed in SCM revision2128830a28ff
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024414: Make bigger Validation Code field into Auxiliary Input window

DescriptionThe Validation Code field into Auxiliary Input Window is 510 characters length. This sometimes could not be enough.
Steps To ReproduceOpen Auxiliary Input Window. Try to type a Validation Code bigger than 510 characters.
Proposed SolutionMake the length of the field 2000 or something similar.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060327)
hgbot (developer)
2013-07-28 12:13

Repository: erp/devel/pi
Changeset: 8959dc7233a8bf05689349dd2e5345de5f060a76
Author: Shankar Balachandran <shankar.balachandran <at> openbravo.com>
Date: Sun Jul 28 15:40:40 2013 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/8959dc7233a8bf05689349dd2e5345de5f060a76 [^]

Fixes issue 0024414: Make bigger Validation Code field into Auxiliary Input window

Increased size of code field in Auxillary input from 510 to 3000.

---
M src-db/database/model/tables/AD_AUXILIARINPUT.xml
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0060328)
hgbot (developer)
2013-07-28 13:40

Repository: erp/devel/pi
Changeset: decb43a5abed62f31ce3ef4aa542ff26125176fa
Author: Shankar Balachandran <shankar.balachandran <at> openbravo.com>
Date: Sun Jul 28 17:10:02 2013 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/decb43a5abed62f31ce3ef4aa542ff26125176fa [^]

Backed out issue 24414 : Backed out changeset 8959dc7233a8

Backout changeset as its fails API checks. Will push it once API change is approved.

---
M src-db/database/model/tables/AD_AUXILIARINPUT.xml
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0060329)
shankarb (developer)
2013-07-28 13:42

Fix backed out as it causes API change. To be pushed again once API change is submitted and approved.
(0060334)
hudsonbot (developer)
2013-07-29 01:16

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/d55ee042ad3f [^]

Maturity status: Test
(0060335)
hudsonbot (developer)
2013-07-29 01:16

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/d55ee042ad3f [^]

Maturity status: Test
(0060340)
hgbot (developer)
2013-07-29 09:35

Repository: erp/devel/pi
Changeset: 2128830a28ff13a82ae37722f761f4aeccf82790
Author: Shankar Balachandran <shankar.balachandran <at> openbravo.com>
Date: Sun Jul 28 15:40:40 2013 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/2128830a28ff13a82ae37722f761f4aeccf82790 [^]

Fixes issue 0024414: Make bigger Validation Code field into Auxiliary Input window

Increased size of code field in Auxillary input from 510 to 3000.

---
M src-db/database/model/tables/AD_AUXILIARINPUT.xml
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0060341)
hgbot (developer)
2013-07-29 09:36

Repository: erp/devel/api-checks
Changeset: 3db396428e7e1c50de8c064bb2034bcf62b5928c
Author: Shankar Balachandran <shankar.balachandran <at> openbravo.com>
Date: Mon Jul 29 13:03:46 2013 +0530
URL: http://code.openbravo.com/erp/devel/api-checks/rev/3db396428e7e1c50de8c064bb2034bcf62b5928c [^]

Related to Issue 24414 : Fixes false positive

---
M model/src-db/database/model/tables/AD_AUXILIARINPUT.xml
---
(0060344)
AugustoMauch (developer)
2013-07-29 10:13

Code reviewed and verified in pi@2128830a28ff
(0060359)
hudsonbot (developer)
2013-07-30 01:04

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/95cb39751d38 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-07-26 21:31 umartirena New Issue
2013-07-26 21:31 umartirena Assigned To => AugustoMauch
2013-07-26 21:31 umartirena Modules => Core
2013-07-26 21:31 umartirena Triggers an Emergency Pack => No
2013-07-28 11:53 shankarb Assigned To AugustoMauch => shankarb
2013-07-28 12:12 shankarb Review Assigned To => AugustoMauch
2013-07-28 12:12 shankarb Issue Monitored: AugustoMauch
2013-07-28 12:13 hgbot Checkin
2013-07-28 12:13 hgbot Note Added: 0060327
2013-07-28 12:13 hgbot Status new => resolved
2013-07-28 12:13 hgbot Resolution open => fixed
2013-07-28 12:13 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/8959dc7233a8bf05689349dd2e5345de5f060a76 [^]
2013-07-28 13:40 hgbot Checkin
2013-07-28 13:40 hgbot Note Added: 0060328
2013-07-28 13:42 shankarb Note Added: 0060329
2013-07-28 13:42 shankarb Status resolved => new
2013-07-28 13:42 shankarb Resolution fixed => open
2013-07-29 01:16 hudsonbot Checkin
2013-07-29 01:16 hudsonbot Note Added: 0060334
2013-07-29 01:16 hudsonbot Checkin
2013-07-29 01:16 hudsonbot Note Added: 0060335
2013-07-29 09:35 hgbot Checkin
2013-07-29 09:35 hgbot Note Added: 0060340
2013-07-29 09:35 hgbot Status new => resolved
2013-07-29 09:35 hgbot Resolution open => fixed
2013-07-29 09:35 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/8959dc7233a8bf05689349dd2e5345de5f060a76 [^] => http://code.openbravo.com/erp/devel/pi/rev/2128830a28ff13a82ae37722f761f4aeccf82790 [^]
2013-07-29 09:36 hgbot Checkin
2013-07-29 09:36 hgbot Note Added: 0060341
2013-07-29 10:13 AugustoMauch Note Added: 0060344
2013-07-29 10:13 AugustoMauch Status resolved => closed
2013-07-29 10:13 AugustoMauch Fixed in Version => 3.0MP26
2013-07-30 01:04 hudsonbot Checkin
2013-07-30 01:04 hudsonbot Note Added: 0060359


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker